
    
      body .main-navbar {
        background-color: #87E1D1 !important;
        border-bottom: 1px solid #87E1D1 !important;
        height: 30px !important;      
      }

      body .main-navbar .item {
        color: #0A3049 !important;
      }      

      body .main-navbar .item:hover {
        color: hsl(203.79999999999995, 75.9%, 14.6%) !important;
      }      
    
    body .ui.menu.main-menu {
      padding-top: 30px;
      padding-bottom: 30px;
      background: #87E1D1;
      border-bottom: 1px solid #87E1D1;      
    }

    .notifications-dropdown {
      margin-top: 90px !important;
    }
  
        body .ui.button:hover {
          background-color: hsl(10.399999999999977, 100%, 60%)
        }   


        body .ui.buttons .button,
        body .ui.button {
          background-color: #F26C50;
          color: #fff;
        }

        body .ui.buttons .button:hover,
        body .ui.button:hover {
          background-color: hsl(10.399999999999977, 100%, 60%);
          color: #fff;
        }
        body .ui.buttons .button:focus,
        body .ui.button:focus {
          background-color: hsl(10.399999999999977, 100%, 58.1%);
          color: #fff;
        }
        body .ui.buttons .button:active,
        body .ui.button:active {
          background-color: hsl(10.399999999999977, 86.2%, 56.8%);
          color: #fff;
        }
        body .ui.buttons .active.button,
        body .ui.buttons .active.button:active,
        body .ui.active.button,
        body .ui.button .active.button:active {
          background-color: hsl(10.399999999999977, 99.1%, 60%);
          color: #fff;
        }

        body .ui.basic.buttons .button,
        body .ui.basic.button {
          box-shadow: 0px 0px 0px 1px #F26C50 inset !important;
          color: #F26C50 !important;
        }
        body .ui.basic.buttons .button:hover,
        body .ui.basic.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 100%, 60%) inset !important;
          color: hsl(10.399999999999977, 100%, 60%) !important;
        }
        body .ui.basic.buttons .button:focus,
        body .ui.basic.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 100%, 58.1%) inset !important;
          color: hsl(10.399999999999977, 100%, 60%) !important;
        }
        body .ui.basic.buttons .active.button,
        body .ui.basic.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 99.1%, 60%) inset !important;
          color: hsl(10.399999999999977, 86.2%, 56.8%) !important;
        }
        body .ui.basic.buttons .button:active,
        body .ui.basic.button:active {
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 86.2%, 56.8%) inset !important;
          color: hsl(10.399999999999977, 86.2%, 56.8%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.button>.label {
          border-color: #F26C50
        }     

      
        body .ui.primary.button:hover {
          background-color: hsl(10.399999999999977, 100%, 60%)
        }   


        body .ui.primary.buttons .button,
        body .ui.primary.button {
          background-color: #F26C50;
          color: #fff;
        }

        body .ui.primary.buttons .button:hover,
        body .ui.primary.button:hover {
          background-color: hsl(10.399999999999977, 100%, 60%);
          color: #fff;
        }
        body .ui.primary.buttons .button:focus,
        body .ui.primary.button:focus {
          background-color: hsl(10.399999999999977, 100%, 58.1%);
          color: #fff;
        }
        body .ui.primary.buttons .button:active,
        body .ui.primary.button:active {
          background-color: hsl(10.399999999999977, 86.2%, 56.8%);
          color: #fff;
        }
        body .ui.primary.buttons .active.button,
        body .ui.primary.buttons .active.button:active,
        body .ui.primary.active.button,
        body .ui.primary.button .active.button:active {
          background-color: hsl(10.399999999999977, 99.1%, 60%);
          color: #fff;
        }


        body .ui.basic.primary.buttons .button,
        body .ui.basic.primary.button {
          box-shadow: 0px 0px 0px 1px #F26C50 inset !important;
          color: #F26C50 !important;
        }
        body .ui.basic.primary.buttons .button:hover,
        body .ui.basic.primary.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 100%, 60%) inset !important;
          color: hsl(10.399999999999977, 100%, 60%) !important;
        }
        body .ui.basic.primary.buttons .button:focus,
        body .ui.basic.primary.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 100%, 58.1%) inset !important;
          color: hsl(10.399999999999977, 100%, 60%) !important;
        }
        body .ui.basic.primary.buttons .active.button,
        body .ui.basic.primary.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 99.1%, 60%) inset !important;
          color: hsl(10.399999999999977, 86.2%, 56.8%) !important;
        }
        body .ui.basic.primary.buttons .button:active,
        body .ui.basic.primary.button:active {
          box-shadow: 0px 0px 0px 1px hsl(10.399999999999977, 86.2%, 56.8%) inset !important;
          color: hsl(10.399999999999977, 86.2%, 56.8%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.primary.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.primary.button>.label {
          border-color: #F26C50
        }     

        body i.blue.icon {
          color: #F26C50 !important;
        }    

        body i.blue.icon.inverted {
          color: #ffffff !important;
        }

      
        body .ui.positive.button:hover {
          background-color: hsl(203.79999999999995, 91.1%, 15.5%)
        }   


        body .ui.positive.buttons .button,
        body .ui.positive.button {
          background-color: #0A3049;
          color: #fff;
        }

        body .ui.positive.buttons .button:hover,
        body .ui.positive.button:hover {
          background-color: hsl(203.79999999999995, 91.1%, 15.5%);
          color: #fff;
        }
        body .ui.positive.buttons .button:focus,
        body .ui.positive.button:focus {
          background-color: hsl(203.79999999999995, 91.1%, 15%);
          color: #fff;
        }
        body .ui.positive.buttons .button:active,
        body .ui.positive.button:active {
          background-color: hsl(203.79999999999995, 75.9%, 14.6%);
          color: #fff;
        }
        body .ui.positive.buttons .active.button,
        body .ui.positive.buttons .active.button:active,
        body .ui.positive.active.button,
        body .ui.positive.button .active.button:active {
          background-color: hsl(203.79999999999995, 87.3%, 15.5%);
          color: #fff;
        }


        body .ui.basic.positive.buttons .button,
        body .ui.basic.positive.button {
          box-shadow: 0px 0px 0px 1px #0A3049 inset !important;
          color: #0A3049 !important;
        }
        body .ui.basic.positive.buttons .button:hover,
        body .ui.basic.positive.button:hover {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.79999999999995, 91.1%, 15.5%) inset !important;
          color: hsl(203.79999999999995, 91.1%, 15.5%) !important;
        }
        body .ui.basic.positive.buttons .button:focus,
        body .ui.basic.positive.button:focus {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.79999999999995, 91.1%, 15%) inset !important;
          color: hsl(203.79999999999995, 91.1%, 15.5%) !important;
        }
        body .ui.basic.positive.buttons .active.button,
        body .ui.basic.positive.active.button {
          background: transparent !important;
          box-shadow: 0px 0px 0px 1px hsl(203.79999999999995, 87.3%, 15.5%) inset !important;
          color: hsl(203.79999999999995, 75.9%, 14.6%) !important;
        }
        body .ui.basic.positive.buttons .button:active,
        body .ui.basic.positive.button:active {
          box-shadow: 0px 0px 0px 1px hsl(203.79999999999995, 75.9%, 14.6%) inset !important;
          color: hsl(203.79999999999995, 75.9%, 14.6%) !important;
        }
        .ui.buttons:not(.vertical) > .basic.positive.button:not(:first-child) {
          margin-left: -1px;
        }   

        body .ui.labeled.positive.button>.label {
          border-color: #0A3049
        }     

      
    .ui.header, body, .ui.menu, .ui.button,
      h1, h2, h3, h4, h5, .ui.fluid, .item .header, .label, .value,
      button, input, optgroup, select, textarea,
      .main-navbar .item {
      font-family: "Source Sans Pro", sans-serif !important;
      }
    
    body {
  color: #0a3049;
  background-image: url("https://corpassets.what3words.com/wp-content/uploads/2021/02/w3w_Community__module_Light-grey_tiny-1-1.png");
  background-repeat: repeat;
  background-size: 7px 7px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  line-height: 1.1;
  color: inherit;
}

[role="button"] {
  cursor: pointer;
}

.ui.menu.main-menu,
body .main-navbar {
  background: none !important;
}

body .main-navbar {
  border: none !important;
}

.main-navigation {
  background-image: url("https://corpassets.what3words.com/wp-content/uploads/2021/02/w3w_Community__module_Green_transparent_tiny.png");
  background-color: #87e1d1;
  background-repeat: repeat;
  background-size: 7px 7px;
}

.text-badge.text-badge-red {
  background: #f26c50;
}

.ui.text.menu .item {
  color: #0a3049 !important;
}

.mobile-main-menu .menu.visible {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
}

.main-sidebar .item,
.main-sidebar-item,
.mobile-main-menu .item {
  -webkit-box-ordinal-group: 1;
      -ms-flex-order: 0;
          order: 0;
}

.main-sidebar .item,
.mobile-main-menu .item {
  -ms-flex-item-align: start !important;
      align-self: flex-start !important;
}

.main-sidebar .item[href="/"],
.mobile-main-menu .item[href="/"] {
  -webkit-box-ordinal-group: -1;
      -ms-flex-order: -2;
          order: -2;
}

.main-sidebar .item[href="/topics"],
.mobile-main-menu .item[href="/topics"] {
  display: none !important;
}

.main-sidebar .item[href="/groups"],
.mobile-main-menu .item[href="/groups"] {
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}

.main-sidebar .item[href="/groups"] span:last-of-type,
.mobile-main-menu .item[href="/groups"] span:last-of-type {
  display: none !important;
}

.main-sidebar .item[href="/groups"]::after,
.mobile-main-menu .item[href="/groups"]::after {
  content: "Explore Groups" !important;
}

.main-sidebar .emoji,
.mobile-main-menu .emoji,
.vertical.menu .item .emoji {
  display: none !important;
}

i.icon.student:before {
  background-image: url("https://corpassets.what3words.com/wp-content/uploads/2021/02/w3w_10913_Community-Tribe-Icons_ActivityPoints-1-1.png") !important;
  background-size: cover !important;
  display: inline-block;
  content: "";
  width: 25px;
  height: 25px;
}

.text-badge.text-badge-gold {
  background: #E11F26;
}

.text-badge.text-badge-silver {
  background: #0a3049;
}

.text-badge.text-badge-bronze {
  background: #a0c9cd;
}

.text-badge {
  text-transform: lowercase;
}

i.inverted.bordered.blue.icon,
i.inverted.circular.blue.icon {
  background-color: #375561 !important;
  color: #a0c9cd !important;
}

.header-logo {
  display: none !important;
}

.ui.search.global-search input.prompt {
  width: 50px;
  height: 40px;
  border-radius: 4px;
  border-color: #e8e8e8;
}

.header-home-link {
  display: none !important;
}

.ui.text.menu .item {
  font-weight: 800;
  color: #000000;
}

.main-navbar .ui.container {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.main-menu {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 !important;
}

.main-navbar a[href="https://w3w.community/"] {
  margin-right: auto !important;
}

.w3w-logo {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.w3w-logo-image {
  background-image: url('https://corpassets.what3words.com/wp-content/uploads/2021/02/what3words-logo_Commu-ity_Nopaddingleft.png');
  background-size: cover;
  width: 193px;
  height: 60px;
}

.main-navbar .item:first-child {
  -webkit-box-flex: 0.8 !important;
      -ms-flex: 0.8 !important;
          flex: 0.8 !important;
}

.sidebar-footer .ui.divider,
.powered-by {
  display: none;
}

.vertical.main-sidebar.menu .main-sidebar-item:hover,
.vertical.main-sidebar.menu .main-sidebar-item.active {
  background: none !important;
  border-color: transparent !important;
  font-weight: 600;
}

body .ui.button.basic,
body .ui.button.basic:hover,
body .ui.button.basic:focus,
body .ui.button.basic:active {
  color: #f26c50 !important;
  border-color: #f26c50 !important;
}

.global-search input {
  background: #87e1d1 !important;
  color: #0a3049 !important;
  border-color: #ffffff !important;
}

.global-search input::-webkit-input-placeholder {
  color: #0a3049 !important;
}

.global-search input::-moz-placeholder {
  color: #0a3049 !important;
}

.global-search input:-ms-input-placeholder {
  color: #0a3049 !important;
}

.global-search input::-ms-input-placeholder {
  color: #0a3049 !important;
}

.global-search input::placeholder {
  color: #0a3049 !important;
}

.global-search .icon {
  color: #ffffff !important;
  opacity: 1 !important;
}

.global-search input:focus::-webkit-input-placeholder {
  color: #888888 !important;
}

.global-search input:focus::-moz-placeholder {
  color: #888888 !important;
}

.global-search input:focus:-ms-input-placeholder {
  color: #888888 !important;
}

.global-search input:focus::-ms-input-placeholder {
  color: #888888 !important;
}

.global-search input:focus::placeholder {
  color: #888888 !important;
}

.users-leaderboard .ui.header > span {
  display: none !important;
}

.users-leaderboard .ui.header::after {
  content: "Most Active Members" !important;
}

.user-reputation .label {
  text-transform: none !important;
}

.user-reputation .label > span {
  display: none !important;
}

.user-reputation .label::after {
  content: "Your activity points" !important;
}

.user-todos {
  display: none !important;
}

.main-wrapper.with-navbar {
  padding-top: 119px !important;
}

.role-guest .users-leaderboard,
.role-guest .sidebar-footer > .ui.segment,
.role-guest .footer-social-media-links {
  display: none !important;
}

.w3w-topics .main-sidebar-topic,
.w3w-groups .main-sidebar-group {
  border: 1px solid transparent !important;
  margin: 0 0 5px !important;
  padding: 6px 3px !important;
}

.w3w-topics .main-sidebar-topic:hover,
.w3w-groups .main-sidebar-group:hover {
  border: 1px solid #e8e8e8 !important;
}

.main-navbar a.item.w3w-map {
  -webkit-box-flex: none !important;
      -ms-flex: none !important;
          flex: none !important;
}

.basic.primary .button-number {
  border-color: #F26C50 !important;
}

.ui.text.menu.main-navbar .item {
  padding-top: 15px;
}

@media only screen and (min-width: 768px) {
  .main-sidebar {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
  }
}

@media only screen and (max-width: 450px) {
  .w3w-logo-image {
    background-image: url('https://static.t-cdn.net/5efa0a4f76929c7c04958d98/portals/logo_7046.png');
    width: 35px;
    height: 35px;
  }

  .main-wrapper.with-navbar {
    padding-top: 94px !important;
  }
}
  